<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>userDelete</title>
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body style="margin-right: auto;margin-left: auto; font-family : serif">
     <div class="row" style="background-color:dimgrey">
    <div class="col-sm-8">　</div><h6 style="color: azure;padding-top: 8px">ユーザー名さん</h6>
     　　<h6 style="color:crimson;text-decoration: underline;padding-top: 8px">ログアウト</h6>
        </div>

<br>
    <h3 style="font-family:cursive;text-align: center">ユーザ削除確認</h3>
<br>
<br>
 <div class="row">
    <div class="col-sm-4"> </div>
   <h6>ログインID:</h6><h6>id0001</h6>
    </div>
    <div class="row">
        <div class="col-sm-4"></div>
<h6>を本当に削除してよろしいでしょうか。</h6>
        </div>
    <br>
    <br>
    <br>
    <div class="row">
    <div class="col-sm-4"></div>
    <div class="col-sm-2">
        <input type="button" value="キャンセル" style="width: 100px" class="btn btn-secondary">
        </div>
        <input type="button" value="OK" style="width: 100px" class="btn btn-secondary">
    
    </div>
    

</body>
</html>